namespace VeloeMinecraftLauncher.Models.Entity;
public class DownloadedVersion
{
    public string path;
    public string version;

    public DownloadedVersion(string path, string version)
    {
        this.path = path;
        this.version = version;
    }

    public override string ToString()
    {
        return version;
    }
}
